<html>
  <head>
  </head>
  <body>
    <div class="booyah-box col-10 offset-1">
      <div align="center">
        <h1>Create a New Event</h1>
        <%= simple_form_for @event, url: event_planner_events_path do |f| %>
        <%= f.input :title %>
        <%= f.input :venue %>
        <%= f.input :address %>
        <%= f.input :city %>
        <%= f.input :state %>
        <%= f.input :country_select %>
        <%= f.input :date %>
        <%= f.input :arrival_time %>
        <%= f.input :description %>
        <%= f.submit "Create", class: 'btn btn-secondary' %>
        <% end %>
      </div>
    </div>
  </body>
</html>